PAGESIZE(1)

NAME
pagesize - print system page size

SYNOPSIS
pagesize

DESCRIPTION
Pagesize prints the size of a page of memory in bytes, as returned by getpagesize(3). This program is useful in constructing portable shell scripts.

SEE ALSO
getpagesize(3)

HISTORY
The pagesize command appeared in 4.2BSD.